#login-left{float:left;width:310px;padding:25px 0 25px 0;border:none;margin:0;background:#fff;border:1px solid #ddd!important;}
#login-left label{width:120px;float:left;text-align:right;padding:0 20px 0 0;margin:0 0 10px 0;font-size:12px;height:25px;line-height:25px;font-weight:bold;}
#login-left input{width:115px;float:left;margin:0 0 10px 0;border:1px solid #ddd;font-size:14px;height:17px;line-height:17px;color:#555;background:#fff;padding:3px 5px;}
#login-left #submit{width:auto;margin:5px 0 15px 140px;clear:both;float:left;border:1px solid #ddd;color:#666;padding:auto;padding-top:4px;padding-bottom:4px;height:auto;line-height:1em;font-size:12px;background:#f7f7f7;font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;}
#login-left p{margin:0;text-align:center;font-size:10px;font-weight:bold;clear:both;}
#login-right{float:right;width:500px;margin:0;}
#login-error table{margin-bottom:30px;}
#login-error table td{vertical-align:middle;padding:0 5px;color:#fff;}

#password-reminder{width:600px;margin:0 auto;}
#password-reminder label{width:50%;float:left;text-align:right;padding:0 3% 0 0;margin:0;font-size:12px;font-weight:bold;height:21px;line-height:21px;color:#555;}
#password-reminder input{width:115px;float:left;margin:0;border:1px solid #ddd;font-size:14px;height:13px;line-height:13px;color:#555;background:#fff;padding:5px;}
#password-reminder #submit{width:auto;margin:10px 0 15px 53%;clear:both;float:left;border:1px solid #ddd;color:#666;padding:auto;height:auto;font-size:12px;background:#f7f7f7;font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;}
#password-reminder p{}